<h2>Methods that were not run</h2><table>
<tr><td>com.test.NewTest3.ChangeCustomer</td></tr>
<tr><td>com.test.NewTest3.createCustomer</td></tr>
<tr><td>com.test.NewTest3.ModifyCustomer</td></tr>
</table>